/* Mobile CSS developed by Chidi and Chika Nwaogu (2bro) */
#desktopsite {
  display: none!important;
}
#mobilesite {
  display: block!important;
}
#groups_bar {
  display: none!important;
  height: 0px!important;
  weight: 0px!important;
}
#layout {
  width: auto!important;
  overflow: hidden!important;
}
body {
  width: auto!important;
  overflow: hidden!important;
  background-color: rgb(38, 76, 103)!important;
}
#ajax_popup {
  width: 200px!important;
  margin-left: -100px!important;
  top: 100px!important;
}
#groupsNotifier {
  display: none!important;
  height: 0px!important;
  weight: 0px!important;
}
#groupsNotifierCont {
  display: none!important;
  height: 0px!important;
  weight: 0px!important;
}